body.winter .season_top {
}
.season_top {
	width: 100%;
	height: 730px;
	position: absolute;
}
.season_bottom {
	width: 100%;
	height: 675px;
	position: absolute;
	bottom: 0;
}

/*Зима*/

body.winter .season_top {
	background: url("../images/season/winter-top.jpg") no-repeat;
	background-position: top center;
}

/*Весна*/
body.spring .season_top {
	background: url("../images/season/spring-top.jpg") no-repeat;
	background-position: top center;
}
body.spring .season_bottom {
	background: url("../images/season/spring-bottom.jpg") no-repeat;
	background-position: bottom center;
}

/*лето*/
body.summer .season_top {
	background: url("../images/season/summer-top.jpg") no-repeat;
	background-position: top center;
}
body.summer .season_bottom {
	background: url("../images/season/summer-bottom.jpg") no-repeat;
	background-position: bottom center;
}

/*осень*/
body.autumn .season_top {
	background: url("../images/season/autumn-top.jpg") no-repeat;
	background-position: top center;
}
